» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-hsql-odbc-prof oneiric)